From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 February 2005<P>

So how is everyone doing?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 February 2005<P>

I'm doing well, all things considered. I'm planning on taking classes at the local community college this summer to become certified as a phlebotomy assistant. Right now I'm working as a teacher's assistant in the pre-k class at a Montessori school. My boyfriend will have his right hip replaced this June. He's still in a wheelchair and the parking issue still hasn't been resolved, so we are thinking about moving into a new apartment complex. This Saturday we are going to put rings on layaway. Monday night we're eating dinner at Buca Di Beppo's, a really cool Italian restaurant. We are going to get married in the courthouse in a couple of months and then have a ceremony in Texas and honeymoon in New Orleans in late summer or early fall. How is everybody else? It's way too quiet here lately!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 February 2005<P>

a contest i entered and LOST<BR>
<a href="http://www.alibi.com/editorial/section_display.php?di=2005-02-10&scn=feature#10922">http://www.alibi.com/editorial/section_display.php?di=2005-02-10&scn=feature#10922</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 February 2005<P>

oh, wOw...just went back to the site and discovered that my entry got an honorable mention, after all...wasn't loading before...i cut a heart out of posterboard and made a collage that featured an All-American family from the '50s in front of a two-story house and on the other side of the heart a looming punk rocker with a mohawk...i wrote If The American Dream is Only a Myth, You're the One I Want To Have Nightmares With.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 10 February 2005<P>

kirk ~ doing better here, things calmer with the ex and i'm counting the days before my long legged, blue eyed, blonde daughter is turned loose driving...watch out everyone, she is blonde to the roots...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 February 2005<P>

Hi everyone,<BR>
It's great to be back after ages... Can't wait to catch up on all the writing!
<HR>